\version "2.24.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)


\header
{
	dedication= \markup { \fontsize #1 "Psalmus Poenitentialis II" }
	title=\markup { \vspace #2 "Beati quorum remissae sunt" }
	composer="Orlandus Lassus"
	tagline= ""
}
	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd


\paper
	{
	top-margin = 1.8 \cm
	bottom-margin = 1.2 \cm
	left-margin = 1.7 \cm
	right-margin = 1.7 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 5) (strechability . 150))
	system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 5) (strechability . 150))
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
	evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
	last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
	}

global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*30 \bar "|."
	}
	

incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key f \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Quintus" }
	\key f \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef bass
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	a\breve
	d\breve
	b1 c
	c1. g2
%5
	a1 f2 f |
	g1 a2 a~
	a2 c2. \m b4 g2~
	g4 a b2 \me a1
	r2 d1 \m cis4 \ficta h
%10
	cis1 \me d~ |
	d2 g,1 c2~
	c2 f,1 f2
	a2 g2. \m \ficta fis8 e \ficta fis!2 \me
	g\breve
%15
	R\breve |
	f1 f2 f
	g1 a
	r2 b b b
	c1 d
%20
	b1 a2. \m g4 |
	f4 e d2 \me g2. \m f4
	e1 \me d2 d'
	d2 d c1
	a2 d2. \m c4 b2~
%25
	b4 a g1 \me c2~ |
	c2 a1 \m d2~
	d2 \me g,1 g2
	c2 b2. \m a4 a2~
	a4 g g1 \ficta fis2 \me
%30
	g\breve |
	}


altus =  \relative c'
	{
	d1 \m f \me
	f\breve
	f1 f~
	f1 e2 e
%5
	f1 d |
	d1. f2
	e2 e e1
	d\breve~
	d1 r2 e
%10
	e2 e fis1 |
	g2 d e1
	f2 c d b
	a2 d2. \m c4 a2 \me
	d1 e
%15
	e2 e f1 |
	d1 d~
	d2 e f1
	f1 r2 d
	f2 e g d
%20
	g2. \m f4 e d e2 \me
	d2 g4 \m f e d d2~
	d2 \ficta cis d4 \forget c b c 
	d4 e f1 e2 \me
	f1 d \m
%25
	b1 \me c2. \m d4 |
	e1 \me f2 d~
	d2 d e2. \m d4
	e4 f g2 \me f1
	d\breve
%30
	d\breve |
	}


tenor =  \relative c'
	{
	r1 a
	b1 d~
	d1 c2. \m b4
	a4 g a2 \me g g
%5
	c1 b~ |
	b1 a2 d
	c2 c c1
	b2 g a4 \m g f e
	d2. e4 f2 \me e
%10
	a1 d,2 d' |
	d1 c~
	c1 b2 d
	c2 b a1
	g2 g1 g2
%15
	g2 a1 f2 |
	r1 b
	b2 b c1
	d1 d
	c2 a g1
%20
	R\breve |
	r2 g g g
	a1 b2 f
	b1 g
	d'2 a b b
%25
	d1 g, |
	c1 a
	h1 c2 c
	c2 d d d,
	f2 g a4 \m d, d'2 \me
%30
	h\breve |
	}


quintus  =  \relative c'
	{
	a1 d~
	d1 b~
	b1 a2. \m b4
	c1 \me c2 c
%5
	f,1 f2 d~ |
	d2 g f d
	a'1 g2 g
	g2 d4 \m e f g a2~
	a2 \me g a1
%10
	r2 e a1 |
	b1 g
	a1 f2. f4
	f2 d r d'
	h2 h c1
%15
	c2 c f,2 a |
	b1 r
	r1 r2 f
	f2 f g1
	a2 c1 b2
%20
	\ficta es4 \m d d1 \ficta cis2 \me |
	d1 r
	R\breve
	R\breve
	r2 f, f f
%25
	g1 e |
	a1. fis2
	g1 g
	g1 a
	b1 \m a \me
%30
	g\breve |
	}


bassus  =  \relative c
	{
	d\breve
	b\breve
	b1 f'~
	f1 c
%5
	r2 f b,1
	g1 d'
	a1 c
	g1 d'2. \m c4
	b1 \me a~
%10
	a1 r2 d |
	g1 c,
	f1 b,
	f2 g d'1
	g,1 c
%15
	c2 c d1 |
	b2 b'1 a2
	g1 f2. \m e4
	d4 c b a g1 \me
	r1 r2 g'
%20
	g2 g a1 |
	b1 r
	r1 b,
	b2 b c1
	d2. \m c4 b2. a4
%25
	g1 \me c |
	a1 d
	g,2 g c c
	c2 g d'2. \m c4
	b2 \me g d'1
%30
	g,\breve |
	}


lyricscantus = \lyricmode {
	Be -- a -- ti quo -- rum re -- mis -- sae sunt i -- ni -- qui -- ta -- tes,
	re -- mis -- sae sunt i -- ni -- qui -- ta -- tes
	et quo -- rum te -- cta,
	et quo -- rum te -- cta sunt pec -- ca -- ta,
	et quo -- rum te -- cta sunt __ pec -- ca -- ta,
	sunt pec -- ca -- ta.
	}


lyricsaltus = \lyricmode {
	Be -- a -- ti quo -- rum re -- mis -- sae sunt i -- ni -- qui -- ta -- tes,
	i -- ni -- qui -- ta -- tes,
	re -- mis -- sae sunt i -- ni -- qui -- ta -- tes
	et quo -- rum te -- cta sunt pec -- ca -- ta,
	et quo -- rum te -- cta sunt __ pec -- ca -- ta,
	et __ quo -- rum te -- cta sunt __ pec -- ca -- ta.
	}


lyricstenor = \lyricmode {
	Be -- a -- ti quo -- rum re -- mis -- sae sunt i -- ni -- qui -- ta -- tes,
	i -- ni -- qui -- ta -- tes,
	re -- mis -- sae sunt i -- ni -- qui -- ta -- tes
	et quo -- rum te -- cta,
	et quo -- rum te -- cta sunt pec -- ca -- ta,
	et quo -- rum te -- cta sunt pec -- ca -- ta,
	et quo -- rum te -- cta sunt pec -- ca -- ta,
	et quo -- rum te -- cta sunt pec -- ca -- ta.
	}


lyricsquintus = \lyricmode {
	Be -- a -- ti quo -- rum re -- mis -- sae sunt i -- ni -- qui -- ta -- tes,
	i -- ni -- qui -- ta -- tes,
	re -- mis -- sae sunt i -- ni -- qui -- ta -- tes
	et quo -- rum te -- cta sunt pec -- ca -- ta,
	et quo -- rum te -- cta sunt pec -- ca -- ta,
	et quo -- rum te -- cta sunt pec -- ca -- ta,
	sunt pec -- ca -- ta.
	}


lyricsbassus = \lyricmode {
	Be -- a -- ti quo -- rum re -- mis -- sae sunt i -- ni -- qui -- ta -- tes,
	re -- mis -- sae sunt i -- ni -- qui -- ta -- tes
	et quo -- rum te -- cta sunt pec -- ca -- ta, __
	et quo -- rum te -- cta,
	et quo -- rum te -- cta __ sunt pec -- ca -- ta,
	et quo -- rum te -- cta sunt __ pec -- ca -- ta.
	}


\score
{  
	\transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 2.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.2 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = "1." }

\midi
	{
	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%   2. BEATUS VIR CUI NON IMPUTAVIT


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*23 \bar "|."
	}


cantus =  \relative c''
	{
	a\breve
	b\breve
	a2. \m b4 c a d2~
	d2 \ficta cis \me d1
%5
	R\breve |
	R\breve
	a1 b2 b
	b2 b b1~
	b1 b
%10
	b2. b4 c2 c |
	c1 d~
	d\breve
	R\breve
	r2 b b b
%15
	c2. c4 b2 a~
	a2 b g1
	f1 r
	r2 c' c c
	d2. d4 es1~
%20
	es1 d~ |
	d1 d2. \m c4
	b4 a b2 \me g1
	fis\breve |
	}


altus =  \relative c'
	{
	r1 f~
	f2 g1 f2~
	f2 \m e4 d e4 f2 e8 d
	e1 \me d
%5
	r1 r2 d |
	f2 \m e4 d c a d2~
	d2 \me \ficta cis d1
	g1 f2 f
	f2 f f1
%10
	g2 f1 f2 |
	g\breve
	f1. f2~
	f4 \m e8 d e2 \me f f
	f2 f g2. g4
%15
	c,2 g'1 \m f4 e |
	f2 \me f es1 \m
	c1 \me d2 f~
	f2 e f1
	d2. d4 g2 g~
%20
	g4 c, g'2. \m f8 e f2 \me |
	d1 d
	d\breve~
	d\breve |
	}


tenor =  \relative c'
	{
	r1 d~
	d2 es1 d2~
	d2 \m c4 b a f b2 \me
	a1 f
%5
	g1. \m f4 e |
	d2 \me e2. \m f4 g f
	a1 \me d,
	d'1 d2 d
	d2 d d d
%10
	es2 d c c |
	\ficta es1 d2 b~
	b4 \m a b c d2 \me d~
	d4 \m c b2. a4 a g8 a
	b1 \me es,
%15
	R\breve |
	R\breve
	r2 f f f
	g2. g4 a1
	r2 g g g
%20
	c2. c4 a1 |
	g2 f f1
	d\breve~
	d\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r2 a1 b2~
%5
	b4 \m g c2 \me b2. \m a8 g |
	f2 g \me a d,
	f2 e g1
	g1 b2 b
	b2 b b1~
%10
	b2 b a2. a4 |
	g2 c b4 \m g d'2~
	d2 \me d r b
	b2 b c2. c4
	d1 es2 es
%15
	es1 d2 d |
	a2 d c4 \m b b2~
	b2 \me a b a
	c2 c2. \m f,4 c'2~
	c4 h h2 \me c1
%20
	r2 g d' d |
	b2. b4 b2 a
	g1 b
	a\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	r1 d
%5
	es1. \m d2~ |
	d2 c4 b a f b2 \me 
	a1 g~
	g1 r
	b1 b2 b
%10
	\ficta es2 b f'1 |
	c1 g'2. g4
	d2 b b'2. \m a4
	g1 f \me
	b,1 r
%15
	r1 r2 d |
	d2 d es2. es4
	f1 b,2 d
	c1 f,
	r1 c'
%20
	c2 c d2. d4 |
	g,2 b1 d2
	g,\breve
	d'\breve |
	}


lyricscantus = \lyricmode {
	Be -- a -- tus __ vir cu -- i non im -- pu -- ta -- vit Do -- mi -- nus pec -- ca -- tum
	nec est in spi -- ri -- tu e -- jus do -- lus,
	nec est in spi -- ri -- tu e -- jus __ do -- lus.
	}


lyricsaltus = \lyricmode {
	Be -- a -- tus __ vir,
	be -- a -- tus vir cu -- i non im -- pu -- ta -- vit Do -- mi -- nus pec -- ca -- tum
	nec est in spi -- ri -- tu e -- jus do -- lus,
	nec est in spi -- ri -- tu e -- jus,
	e -- jus do -- lus.
	}


lyricstenor = \lyricmode {
	Be -- a -- tus __ vir,
	be -- a -- tus __ vir cu -- i non im -- pu -- ta -- vit Do -- mi -- nus pec -- ca -- tum,
	pec -- ca -- tum
	nec est in spi -- ri -- tu,
	nec est in spi -- ri -- tu e -- jus do -- lus.
	}


lyricsquintus = \lyricmode {
	Be -- a -- tus __ vir,
	be -- a -- tus vir cu -- i non im -- pu -- ta -- vit Do -- mi -- nus pec -- ca -- tum
	nec est in spi -- ri -- tu e -- jus do -- lus,
	nec est in spi -- ri -- tu e -- jus do -- lus,
	nec est in spi -- ri -- tu e -- jus do -- lus.
	}


lyricsbassus = \lyricmode {
	Be -- a -- tus vir cu -- i non im -- pu -- ta -- vit Do -- mi -- nus pec -- ca -- tum
	nec est in spi -- ri -- tu e -- jus do -- lus,
	nec est in spi -- ri -- tu e -- jus do -- lus.
	}


\score
{  
	\transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "2."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   3. QUONIAM TACUI


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*25 \bar "|."
	}


cantus =  \relative c''
	{
	r1 g~
	g2 g g1~
	g1 r
	e1. e2
%5
	e1 a~ |
	a2 a a1
	a1. e2
	e1 r2 f
	f2 f f a~
%10
	a2 g b c~ |
	c4 \m b b1 \me a2
	b1 r2 f
	f2 b1 a2
	d2 c d1
%15
	b1 f |
	f2 b2. \m a8 g a2 \me
	g2 c d c~
	c4 \m b b2. a8 g a2 \me
	d,2 f1 f2
%20
	b1 g2 b~ |
	b2 b \ficta es1
	d1 d~
	d2 d d1
	h\breve~
%25
	h\breve |
	}


altus =  \relative c'
	{
	g1. g2
	g\breve
	d'1. cis2
	cis1 r
%5
	r2 cis1 cis2 |
	cis1 d~
	d2 cis cis1~
	cis1 r2 d
	d2 d d f~
%10
	f2 e f f |
	f\breve
	d1 d
	d2 g1 f2
	f1 f2 f~
%15
	f2 g r d~ |
	d2 f f1 \m
	e1 \me d2 g~
	g2 f f1
	f2 d1 d2
%20
	f2 g d g |
	g\breve
	f2 f1 g2
	a2 \m g2. \ficta fis8 e \ficta fis!2 \me
	g\breve~
%25
	g\breve |
	}


tenor =  \relative c'
	{
	e,1. e2
	e\breve
	g1. e2
	e1 r
%5
	r2 e1 e2 |
	e2 a1 a2
	a\breve~
	a1 r2 a
	b2 a b c~
%10
	c2 c f,1~ |
	f2 d f1
	f2 f f b~
	b2 g d'2. \m c4
	b2 \me a b2. \m c4
%15
	d1 \me b |
	r2 f f c'~
	c2 c h c
	g2 \m b \me f1
	r2 b1 b2
%20
	d1. d2 |
	g,2 b b4 \m a g a
	b2. c4 d1 \me
	d,2 d'1 d2
	d\breve
%25
	d\breve |
	}


quintus  =  \relative c'
	{
	c1. c2
	c\breve
	b1. a2
	a1 r
%5
	a1 a2 a~ |
	a4 \m g e2 \me f1~
	f2 e e1~
	e1 r2 d
	f2 f f f~
%10
	f2 g d' c |
	d1 \m c \me
	b\breve
	R\breve
	r2 f f b~
%15
	b2 g d'2. \m c4 |
	b2 \me d c f,
	r2 g g es'~
	es2 d c c
	b2 f r1
%20
	b1. b2 |
	\ficta es1. b2
	r2 d2. \m c4 b2
	a2 \me b a1
	g\breve~
%25
	g\breve |
	}


bassus  =  \relative c
	{
	c1. c2
	c\breve
	g1. a2
	a1 r
%5
	r2 a1 a2 |
	a1 d~
	d2 a a1~
	a1 r2 d
	b2 d b f~
%10
	f2 c' b a |
	b1 \m f \me
	b\breve
	R\breve
	r1 b
%15
	b2 b'1 b,2 |
	b2 b f1
	c'1 r
	R\breve
	b1 b2 b'~
%20
	b2 g g g |
	es\breve
	b2 b'2. \m a4 g2 \me
	fis2 g \m d1 \me
	g,\breve~
%25
	g\breve |
	}


lyricscantus = \lyricmode {
	Quo -- ni -- am ta -- cu -- i,
	quo -- ni -- am ta -- cu -- i
	in -- ve -- te -- ra -- ve -- runt os -- sa __ me -- a
	dum cla -- ma -- rem to -- ta di -- e,
	dum cla -- ma -- rem to -- ta di -- e,
	dum cla -- ma -- rem,
	dum cla -- ma -- rem to -- ta di -- e.
	}


lyricsaltus = \lyricmode {
	Quo -- ni -- am ta -- cu -- i,
	quo -- ni -- am ta -- cu -- i
	in -- ve -- te -- ra -- ve -- runt os -- sa me -- a
	dum cla -- ma -- rem to -- ta di -- e,
	dum cla -- ma -- rem to -- ta di -- e,
	dum cla -- ma -- rem to -- ta di -- e,
	to -- ta di -- e.
	}


lyricstenor = \lyricmode {
	Quo -- ni -- am ta -- cu -- i,
	quo -- ni -- am ta -- cu -- i
	in -- ve -- te -- ra -- ve -- runt os -- sa me -- a
	dum cla -- ma -- rem to -- ta di -- e,
	dum cla -- ma -- rem to -- ta di -- e,
	dum cla -- ma -- rem to -- ta di -- e,
	to -- ta di -- e.
	}


lyricsquintus = \lyricmode {
	Quo -- ni -- am ta -- cu -- i,
	quo -- ni -- am __ ta -- cu -- i
	in -- ve -- te -- ra -- ve -- runt os -- sa me -- a
	dum cla -- ma -- rem to -- ta di -- e,
	dum cla -- ma -- rem to -- ta di -- e,
	dum cla -- ma -- rem to -- ta di -- e.
	}


lyricsbassus = \lyricmode {
	Quo -- ni -- am ta -- cu -- i,
	quo -- ni -- am ta -- cu -- i
	in -- ve -- te -- ra -- ve -- runt os -- sa me -- a
	dum cla -- ma -- rem to -- ta di -- e,
	dum cla -- ma -- rem to -- ta di -- e,
	to -- ta di -- e.
	}


\score
{  
	\transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "3."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   4.  QUONIAM DIE AC NOCTE


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*29 \bar "|."
	}


altus =  \relative c'
	{
	r1 d~
	d2 d d1
	e1 f
	f1 e
%5
	e2 e f1 |
	d1 c2 c
	h1 c2 d~
	d2 d d1~
	d1 cis~
%10
	cis1 r |
	R\breve
	r2 f1 f2
	f2 e f1~
	f1 e
%15
	e1. d2 |
	e2 e e1
	f1 r
	R\breve
	f1 d2 g~
%20
	g4 g e2 f1~ |
	f2 \m g \me g1
	r2 f1 d2
	g2. g4 e1
	f1 f
%25
	r2 f d g~ |
	g4 \m f e d e2 \me f
	f\breve
	f\breve
	e\breve |
	}


tenor =  \relative c'
	{
	a1. a2
	a1 h
	c2 c d1~
	d1 c~
%5
	c2 c c1 |
	b1 a2 g
	g1 g2 b
	b4 \m f b2. a4 a2~
	a2 \me g a1
%10
	r2 a1 b2~ |
	b2 g d' b~
	b2 a b1
	a\breve
	b1 g2 g~
%15
	g2 a g g | 
	g1 g
	c1 a2 d~
	d4 d d2 c a~
	a2 b1 g2
%20
	c2. c4 a1 |
	b2. \m g4 b2 c \me
	a1 r2 b~
	b2 g c2. c4
	a1 d~
%25
	d1 h |
	r2 c1 a2
	d2. d4 d1
	a\breve
	a\breve |
	}


quintus  =  \relative c'
	{
	fis,1. fis2
	fis1 g~
	g1 b~
	b2 a a1
%5
	g2 g a1 |
	f2 f1 e2
	d1 e2 f~
	f4 \m d g2 \me f1
	d1 e~
%10
	e1 f |
	g2 b2. \m c4 d2 \me
	c1 d~
	d2 c d d
	d1 c
%15
	c1. h2 |
	c2 c c1
	a1 r
	b1 g2 c~
	c4 c d2 g, d'
%20
	r1 r2 d~ |
	d2 b \ficta es2. \ficta es!4
	c1 d
	g,1 r2 a~
	a2 f b2. b4
%25
	a1 r2 g |
	e2 a2. a4 f \m g
	a4 f b2. a4 a2 \me
	d\breve
	cis\breve |
	}


bassus  =  \relative c
	{
	d1. d2
	d1 g,
	c2 c b2. \m c4
	d1 \me a2. \m b4
%5
	c2 \me c f1 |
	b,1 f2 c'
	g1 c2 b~
	b2 g d'2. \m c4
	b1 \me a~
%10
	a1 d |
	es1 b
	f'1 r2 d~
	d2 a d d
	b1 c2 c~
%15
	c2 a c g |
	c\breve
	f,2 f'1 d2
	g2. g4 e2 f~
	f2 b, r1
%20
	r1 d |
	b2 \ficta es2. \ficta es!4 c2
	f1 b,1
	r2 c1 a2
	d2. d4 b1
%25
	d1 g, |
	c1 a2 d~
	d4 d b2 d1~
	d\breve
	a\breve |
	}


lyricsaltus = \lyricmode {
	Quo -- ni -- am di -- e ac no -- cte gra -- va -- ta est su -- per me ma -- nus tu -- a,
	in ae -- rum -- na me -- a,
	in ae -- rum -- na me -- a
	dum con -- fi -- gi -- tur spi -- na,
	dum con -- fi -- gi -- tur spi -- na,
	dum con -- fi -- gi -- tur spi -- na.
	}


lyricstenor = \lyricmode {
	Quo -- ni -- am di -- e ac no -- cte gra -- va -- ta est su -- per me ma -- nus __ tu -- a,
	con -- ver -- sus sum in ae -- rum -- na me -- a,
	in ae -- rum -- na me -- a
	dum con -- fi -- gi -- tur spi -- na,
	dum con -- fi -- gi -- tur spi -- na,
	dum con -- fi -- gi -- tur spi -- na,
	dum con -- fi -- gi -- tur spi -- na.
	}


lyricsquintus = \lyricmode {
	Quo -- ni -- am di -- e ac no -- cte gra -- va -- ta est su -- per me ma -- nus tu -- a,
	con -- ver -- sus __ sum in ae -- rum -- na me -- a,
	in ae -- rum -- na me -- a
	dum con -- fi -- gi -- tur spi -- na,
	dum con -- fi -- gi -- tur spi -- na,
	dum con -- fi -- gi -- tur,
	dum con -- fi -- gi -- tur __ spi -- na.
	}


lyricsbassus = \lyricmode {
	Quo -- ni -- am di -- e ac no -- cte __ gra -- va -- ta est su -- per me ma -- nus tu -- a,
	con -- ver -- sus sum in ae -- rum -- na me -- a,
	in ae -- rum -- na me -- a
	dum con -- fi -- gi -- tur spi -- na,
	dum con -- fi -- gi -- tur spi -- na,
	dum con -- fi -- gi -- tur spi -- na,
	dum con -- fi -- gi -- tur spi -- na.
	}


\score
{  
	\transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	%\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.2 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "4."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   5. DELICTUM MEUM


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*26 \bar "|."
	}


cantus =  \relative c''
	{
	a1 g2 a
	b1 a2 b~
	b4 b g2 a b
	a4 \m b c a b2 a~
%5
	a2 g \me a1~ |
	a1 r
	R\breve
	a1 g2 a
	b1 a
%10
	c2. c4 b2 g \m |
	a4 b c a b2 \me a~
	a2 g a1
	r1 a2. a4
	g2 g1 f2
%15
	b2 \m c \me d1 |
	r2 a a a
	fis2. fis4 fis2 fis
	g1. c2
	c2 c a2. a4
%20
	a1 b |
	a\breve
	b1. b2
	b1 a
	g1. a2
%25
	g\breve
	g\breve |
	}


altus =  \relative c'
	{
	R\breve
	f1 e2 f
	g1 f2 f~
	f4 f e2 g c,
%5
	d1 \m e \me |
	f2 f e f
	g1 f
	f2. f4 e2 f~
	f2 f f1 \m
%10
	g2 f4 e d c d2 \me |
	c1 r
	r1 r2 e
	d2 e f1
	e1 d2. d4
%15
	f2 f f f~ |
	f4 \m e d1 \ficta cis2 \me
	d2 d d d
	h2. h4 c2 c
	a2 c f f
%20
	f2. f4 f2 f |
	f\breve
	f1. g2
	f1 f2 f~
	f2 \m e4 d e2 \me f
%25
	es\breve
	d\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	a1 g2 a
%5
	b1 a2 a~ |
	a4 a a2 c b
	g2. \m a4 b2 a \me
	f1 r
	r1 r2 f
%10
	e2 f g1 |
	e4 \m d e f g2 \me f~
	f4 f d2 f e
	g2 c, r c'~
	c4 c c2 b1~
%15
	b2 \m a4 g f2 \me d |
	f1 \m e \me
	d1 r2 a'
	d2 d g,2. g4
	c2 a c c
%20
	d2 a d2. d4 |
	c2 c f,1
	b1. es,2
	b'1 f
	g1. f2
%25
	g1 \m c \me
	h\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	d1 c2 d
	es1 d2 d~
	d4 d c2 d f~
%5
	f4 \m e d1 \me \ficta cis2 |
	d1 r2 d
	c2 b d1
	d2 c2. c4 c2
	d2 d c2. \m b8 a
%10
	g2 a b1 \me |
	a1 r
	r2 d2. d4 c2
	h2 c f,1
	g2 g2. g4 d2
%15
	d'2 c b1 |
	a1 r2 a
	a2 a a2. a4
	g1 e
	f1 r2 a
%20
	a2 f f2. f4 |
	f2 f c'1
	d1. es2
	d1 c
	c1. c2
%25
	c1 g~
	g\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	d1 c2 d
	es1 d2 d~
	d4 d f2 c f
	b,1 f
%10
	R\breve |
	a1 g2 a
	b1 a
	R\breve
	c2. c4g2 b~
%15
	b2 f b2. \m c4 |
	d1 \me a
	r2 d d d
	g,2. g4 c2 c
	f,2 f' f f
%20
	d2. d4 b2 b |
	f\breve
	R\breve
	R\breve
	c'1. f,2
%25
	c'\breve
	g\breve |
	}


lyricscantus = \lyricmode {
	De -- li -- ctum me -- um co -- gni -- tum ti -- bi fe -- ci,
	de -- li -- ctum me -- um co -- gni -- tum ti -- bi fe -- ci,
	co -- gni -- tum ti -- bi fe -- ci
	et in -- ju -- sti -- ti -- am me -- am,
	et in -- ju -- sti -- ti -- am me -- am non ab -- scon -- di,
	non ab -- scon -- di.
	}


lyricsaltus = \lyricmode {
	De -- li -- ctum me -- um co -- gni -- tum ti -- bi fe -- ci,
	de -- li -- ctum me -- um co -- gni -- tum ti -- bi fe -- ci,
	de -- li -- ctum me -- um co -- gni -- tum ti -- bi fe -- ci
	et in -- ju -- sti -- ti -- am me -- am,
	et in -- ju -- sti -- ti -- am me -- am non ab -- scon -- di,
	non __ ab -- scon -- di.
	}


lyricstenor = \lyricmode {
	De -- li -- ctum me -- um co -- gni -- tum ti -- bi fe -- ci,
	de -- li -- ctum me -- um __ co -- gni -- tum ti -- bi fe -- ci,
	co -- gni -- tum ti -- bi fe -- ci
	et in -- ju -- sti -- ti -- am me -- am,
	et in -- ju -- sti -- ti -- am me -- am non ab -- scon -- di,
	non ab -- scon -- di.
	}


lyricsquintus = \lyricmode {
	De -- li -- ctum me -- um co -- gni -- tum ti -- bi __ fe -- ci,
	de -- li -- ctum me -- um co -- gni -- tum ti -- bi fe -- ci,
	co -- gni -- tum ti -- bi fe -- ci,
	co -- gni -- tum ti -- bi fe -- ci
	et in -- ju -- sti -- ti -- am me -- am,
	et in -- ju -- sti -- ti -- am me -- am non ab -- scon -- di,
	non ab -- scon -- di.
	}


lyricsbassus = \lyricmode {
	De -- li -- ctum me -- um co -- gni -- tum ti -- bi fe -- ci,
	de -- li -- ctum me -- um co -- gni -- tum ti -- bi fe -- ci
	et in -- ju -- sti -- ti -- am me -- am,
	et in -- ju -- sti -- ti -- am me -- am non ab -- scon -- di.
	}


\score
{  
	\transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.5 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "5."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   6. DIXI


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*32 \bar "|."
	}


cantus =  \relative c''
	{
	a1 a
	r1 b
	b1 r
	b1 b
%5
	f1. f2 |
	f1 f2 c'~
	c2 b1 a2~
	a4 \m g8 f g2 \me a1~
	a\breve
%10
	r2 d cis d~ |
	d4 cis d2 g,4 \m a b g
	a2 \me b d1 \m
	\ficta es2. \me \ficta es!4 d2 g,
	g2 g2. g4 a2
%15
	d,2 f g4 \m f f e8 d |
	e2 \me e d d'~
	d2 a a a
	c1 b2 b
	b2 a b1~
%20
	b2 a1 c2 |
	c2 g d'4 \m c b a
	b1 \me a2 d,
	d4 \m e f g a b c a
	b2. a4 b c d2~
%25
	d4 c b a g f g a |
	b4 g a2. g4 a b
	c4 b g a b c d c
	b4 g a b a2. g8 f
	e2 \me a2. \m g4 g2~
%30
	g2 \me \ficta fis g d |
	es2 d es1
	d\breve |
	}


altus =  \relative c'
	{
	r1 d
	d1 r
	g\breve
	g\breve
%5
	d1. d2 |
	d1 d2 e
	f1 e \m
	d1 \me e2 f
	e2 f2. e4 f2
%10
	d4 \m e f g e2 \me d |
	r1 r2 g
	fis2 g2. fis4 g2
	c,2 g'2. \m f4 e d
	c4 d e c d e f2~
%15
	f4 e d c b2 \me d~ |
	d2 \ficta cis d1
	f1 c2 f~
	f2 e g d
	f1 f2 g
%20
	f1. e2~ |
	e2 e f g
	d4 \m c d e f g f2~
	f4 e d e f d e f
	g1 \me d
%25
	r2 g, g4 \m a b c |
	d4 e f2 \me f d
	c4 \m d e f g2 \me d
	d4 \m e f g f2. e8 d
	c2 \me a b1 \m
%30
	a1 \me g2 h |
	c2 h c1
	h\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	g1 g
	r1 es
	es\breve
%5
	b'1. b2 |
	b1 b2 a
	d1 c \m
	b1 \me a2 d
	cis2 d2. cis4 d2
%10
	b2. \m g4 a2 \me b |
	g4 \m a b g es'1 \me
	d2 g, r1
	r2 c h c~
	c4 h c2 g f
%15
	b2. \m a4 g2 \me b |
	a1 r2 b~
	b2 f f f
	a1 g
	d'1 d2 es
%20
	d1 a |
	c1 b2 g
	g4 \m a b c d2. c4
	b1 \me a
	r2 g g4 \m a b c
%25
	d2. c4 b a g2~ |
	g2 \me f d4 \m e f g
	a4 b c2 \me g1
	r2 d d4 \m e f g
	a2 \me fis g1
%30
	d1 r2 g |
	c,2 g' c,1
	g'\breve |
	}


lyricscantus = \lyricmode {
	Di -- xi,
	di -- xi,
	di -- xi:
	con -- fi -- te -- bor ad -- ver -- sum __ me in -- ju -- sti -- ti -- am me -- am Do -- mi -- no,
	in -- ju -- sti -- ti -- am me -- am Do -- mi -- no
	et tu re -- mi -- si -- sti im -- pi -- e -- ta -- tem pec -- ca -- ti me -- i,
	pec -- ca -- ti __ me -- i,
	pec -- ca -- ti me -- i.
	}


lyricsaltus = \lyricmode {
	Di -- xi,
	di -- xi:
	con -- fi -- te -- bor ad -- ver -- sum __ me in -- ju -- sti -- ti -- am me -- am,
	in -- ju -- sti -- ti -- am me -- am __ Do -- mi -- no
	et tu re -- mi -- si -- sti im -- pi -- e -- ta -- tem pec -- ca -- ti me -- i,
	pec -- ca -- ti me -- i, __
	pec -- ca -- ti me -- i,
	pec -- ca -- ti me -- i.
	}


lyricsquintus = \lyricmode {
	Di -- xi,
	di -- xi:
	con -- fi -- te -- bor ad -- ver -- sum __ me in -- ju -- sti -- ti -- am me -- am Do -- mi -- no,
	in -- ju -- sti -- ti -- am me -- am Do -- mi -- no
	et tu re -- mi -- si -- sti im -- pi -- e -- ta -- tem pec -- ca -- ti me -- i,
	pec -- ca -- ti me -- i,
	pec -- ca -- ti me -- i,
	pec -- ca -- ti me -- i.
	}


\score
{  
	\transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12.5 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.5 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "6."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   7. PRO HAC ORABIT


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*19 \bar "|."
	}


cantus =  \relative c''
	{
	fis,\breve
	g\breve
	a1 b~
	b1 f~
%5
	f1 f \m |
	d1 \me g~
	g\breve
	g1. g2
	b1 a~
%10
	a1 e \m |
	g1 \me a~
	a2 f f1
	g1 a
	a1 g
%15
	a1 b~ |
	b2 b b d~
	d4 \m c b2 \me a4 \m f a2~
	a4 g g1 \me \ficta fis2
	g\breve |
	}


altus =  \relative c'
	{
	d\breve
	e\breve
	f1 d~
	d1 d~
%5
	d1 d \m |
	f1 \me e~
	e1 d~
	d2 d e4 \m d e f
	g1 \me fis~
%10
	fis1 g \m |
	e1 \me f~
	f2 d d1
	d1. f2
	f4 \m c f2. e8 d e2 \me
%15
	f2 f g1~ |
	g2 f f1
	g1 f
	d\breve
	d\breve |
	}


tenor =  \relative c'
	{
	r1 d,
	g\breve
	f\breve
	b\breve
%5
	b1 a \m |
	f1 \me g~
	g1 g~
	g2 g g1~
	g1 a~
%10
	a1 c~ |
	c1 c~ |
	c2 b b f
	b1 a~
	a2 \m f \me g1
%15
	r2 f b1 |
	b2 b2. \m a4 b c
	d2 \me d d d,4 \m e
	f4 d d'2. c4 a2 \me
	h\breve |
	}


quintus  =  \relative c'
	{
	a\breve
	c\breve
	c1 b
	f\breve~
%5
	f1 f2. \m g4 |
	a2 b \me c1~
	c1 h~
	h2 h c1 \m
	d1 \me d~
%10
	d1 g,~ |
	g1 f
	f2 f1 d2~
	d2 g f4 \m d d'2 \me
	c\breve
%15
	c1 es~ |
	es2 d d2. \m c4
	b4 a g2 \me a a
	b1 \m a \me
	g\breve |
	}


bassus  =  \relative c
	{
	d\breve
	c\breve
	f,1 b~
	b1 b~
%5
	b1 d~ |
	d1 c~
	c1 g~
	g2 g c1 \m
	g1 \me d'~
%10
	d1 c~ |
	c1 f,~
	f2 b b1
	g1 d'
	f1 c
%15
	f1 es~ |
	es2 b b1
	g1 d'
	b2. \m c4 d1 \me
	g,\breve |
	}


lyricscantus = \lyricmode {
	Pro hac o -- ra -- bit ad __ te om -- nis san -- ctus in __ tem -- po -- re op -- por -- tu -- no,
	in tem -- po -- re op -- por -- tu -- no.
	}


lyricsaltus = \lyricmode {
	Pro hac o -- ra -- bit ad __ te om -- nis san -- ctus in __ tem -- po -- re op -- por -- tu -- no,
	in tem -- po -- re op -- por -- tu -- no.
	}


lyricstenor = \lyricmode {
	Pro hac o -- ra -- bit ad __ te om -- nis san -- ctus in tem -- po -- re op -- por -- tu -- no,
	in tem -- po -- re __ op -- por -- tu -- no.
	}


lyricsquintus = \lyricmode {
	Pro hac o -- ra -- bit ad __ te om -- nis san -- ctus in tem -- po -- re op -- por -- tu -- no,
	in tem -- po -- re __ op -- por -- tu -- no.
	}


lyricsbassus = \lyricmode {
	Pro hac o -- ra -- bit ad te om -- nis san -- ctus in tem -- po -- re op -- por -- tu -- no,
	in tem -- po -- re op -- por -- tu -- no.
	}


\score
{  
	\transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	%\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.2 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "7."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   8. VERUMTAMEN IN DILUVIO


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*29 \bar "|."
	}


cantus =  \relative c''
	{
	r1 d~
	d1 d~
	d2 b b1
	r2 c1 c2
%5
	c2 b a1~ |
	a2 a a1
	fis2 fis g1
	b2 b b b~
	b2 b a a
%10
	a2 a d, d'~ |
	d4 \m c b1 a2 \me
	b2 b g1
	a1 r2 c
	b1 a
%15
	r2 b1 a2 |
	d2 c b1
	a2 a d, f2~
	f4 \m e e d8 e f1 \me
	g2 a2. \m g4 g2~
%20
	g2 \ficta fis \me g1 |
	R\breve
	r1 r2 d'~
	d2 c b a
	g1. \m fis2
%25
	g2 a2. g4 g2~
	g2 \ficta fis \me g1~
	g\breve~
	g\breve~
	g\breve |
	}


altus =  \relative c'
	{
	g'\breve~
	g1 f2 f
	f\breve
	f1 e2 f~
%5
	f2 f f f |
	f1 e2 e
	d1 d2 d
	g2 g1 g2
	g2 f f1~
%10
	f1 f2 f |
	f\breve
	d2 d e1
	f\breve
	f1 f
%15
	f1 f~ |
	f2 f d b
	f'1 f2 c
	d2 b c1
	d1 g,
%20
	r1 d' |
	b2 c1 d2
	es1 d2 f
	f2 f d d
	g,1 r
%25
	d'1. c2 |
	d2. \m c4 b2. a4
	g2 \me d' es1~
	es\breve
	d\breve |
	}


tenor =  \relative c'
	{
	d\breve
	g,2. \m a4 b2 \me b
	d\breve
	c1 c2 c~
%5
	c2 d c d |
	a1 a2 a
	a1 g
	r2 b g b~
	b2 b c a~
%10
	a2 f1 f2 |
	b1 c2 f,~
	f2 f c'1
	c1 a
	b1 c
%15
	d1. c2 |
	b2 a g1
	f1 r
	R\breve
	r2 d'1 c2
%20
	b2 a b2. \m c4 |
	d4 g, a2 \me g b~
	b2 a b1
	f1 g2 \m a
	b2 \me g d'2. c4
%25
	b2 a b2 \m g |
	a1 \me g
	d'2. d4 c2 b
	c\breve
	h\breve |
	}


quintus  =  \relative c'
	{
	g2. \m a4 b a b c
	d2 \me d1 d2
	b\breve
	a1 g2 a~
%5
	a4 a f1 a2 |
	d1 cis2 cis
	d2 a b1
	es2 d1 es2
	es2 d c1
%10
	d2 a b2. \m c4 |
	d1 c \me
	b1 r
	r2 f c'1
	d1 r2 c
%15
	b1 f |
	r1 r2 d'~
	d2 c b a
	g1 f
	b2 a b g
%20
	d'1 g, |
	R\breve
	r1 r2 b~
	b2 a g f
	es1 d
%25
	R\breve |
	r2 d'1 c2
	b2 a g1~
	g\breve
	g\breve |
	}


bassus  =  \relative c
	{
	g'\breve
	b1. b,2
	b\breve
	f'1 c2 f~
%5
	f2 b, f' d |
	d1 a2 a
	d1 g,2 g'
	es2 g1 es2
	es2 b f'1
%10
	d1 b~ |
	b1 f'
	b,1 r2 c
	f1 f
	r2 b, f'1
%15
	b,1 r |
	R\breve
	R\breve
	b'1. a2
	g2 f es1
%20
	d1 r2 g~ |
	g2 f es d
	c1 b
	R\breve
	r2 b'1 a2
%25
	g2 f es1 |
	d1 g~
	g2 f es d
	c\breve
	g\breve |
	}


lyricscantus = \lyricmode {
	Ve -- rum -- ta -- men in di -- lu -- vi -- o a -- qua -- rum mul -- ta -- rum,
	in di -- lu -- vi -- o a -- qua -- rum mul -- ta -- rum
	ad e -- um,
	ad e -- um non ap -- pro -- xi -- ma -- bunt,
	non ap -- pro -- xi -- ma -- bunt,
	non ap -- pro -- xi -- ma -- bunt.
	}


lyricsaltus = \lyricmode {
	Ve -- rum -- ta -- men in di -- lu -- vi -- o a -- qua -- rum mul -- ta -- rum,
	in di -- lu -- vi -- o a -- qua -- rum mul -- ta -- rum
	ad e -- um,
	ad e -- um non ap -- pro -- xi -- ma -- bunt,
	non ap -- pro -- xi -- ma -- bunt,
	non ap -- pro -- xi -- ma -- bunt,
	non ap -- pro -- xi -- ma -- bunt,
	non ap -- pro -- xi -- ma -- bunt.
	}


lyricstenor = \lyricmode {
	Ve -- rum -- ta -- men in di -- lu -- vi -- o a -- qua -- rum mul -- ta -- rum,
	in di -- lu -- vi -- o a -- qua -- rum mul -- ta -- rum
	ad e -- um,
	ad e -- um non ap -- pro -- xi -- ma -- bunt,
	non ap -- pro -- xi -- ma -- bunt,
	non ap -- pro -- xi -- ma -- bunt,
	non ap -- pro -- xi -- ma -- bunt,
	non ap -- pro -- xi -- ma -- bunt.
	}


lyricsquintus = \lyricmode {
	Ve -- rum -- ta -- men in di -- lu -- vi -- o a -- qua -- rum mul -- ta -- rum,
	in di -- lu -- vi -- o a -- qua -- rum mul -- ta -- rum
	ad e -- um,
	ad e -- um non ap -- pro -- xi -- ma -- bunt,
	non ap -- pro -- xi -- ma -- bunt,
	non ap -- pro -- xi -- ma -- bunt,
	non ap -- pro -- xi -- ma -- bunt.
	}


lyricsbassus = \lyricmode {
	Ve -- rum -- ta -- men in di -- lu -- vi -- o a -- qua -- rum mul -- ta -- rum,
	in di -- lu -- vi -- o a -- qua -- rum mul -- ta -- rum
	ad e -- um,
	ad e -- um non ap -- pro -- xi -- ma -- bunt,
	non ap -- pro -- xi -- ma -- bunt,
	non ap -- pro -- xi -- ma -- bunt,
	non ap -- pro -- xi -- ma -- bunt.
	}


\score
{  
	\transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "8."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   9. TU ES REFUGIUM


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*27 \bar "|."
	}


cantus =  \relative c''
	{
	r2 a1 f2
	d2 b'2. b4 b2
	b1 b
	d1 es2 d
%5
	b2. b4 b2 d~ |
	d4 \m c b2. a4 g2~
	g2 \ficta fis \me g1
	R\breve
	r1 r2 b
%10
	b2 a c b |
	a2 \m g4 f g1 \me
	a1 r
	r1 r2 g~
	g2 fis g a~
%15
	a4 \m g g2. \ficta fis4 \ficta fis!2 \me
	g2 \m a2. g4 g2~
	g2 \ficta fis \me g1
	r2 a c c~
	c4 c c2 c1
%20
	b2 b a g |
	fis1 r
	d'1 c2 b
	a1 r
	r2 a f f
%25
	f2. \m e4 d2 \me d |
	g\breve
	a\breve |
	}


altus =  \relative c'
	{
	r1 r2 d~
	d2 b g g'~
	g4 g g2 f1
	f2 g1 f2
%5
	f2 f2. f4 g2~ |
	g2 d2. \m c8 b c2 \me
	d\breve
	R\breve
	r1 f
%10
	f2. e4 g2 f |
	e2 \m d4 c d1 \me
	e1 r
	R\breve
	r2 d b f'
%15
	f2 d d1 |
	r2 f f d
	d1 d
	f2 f f f~
	f4 f e2 f1
%20
	f2 f f d |
	d2 d f e
	d1 f~
	f1 e2 d~
	d4 \m \ficta cis8 \ficta h \ficta cis!2 \me d d
%25
	d2 d f2. f4 |
	es1 \m d \me
	d\breve |
	}


tenor =  \relative c'
	{
	R\breve
	r2 d b g
	es'2. es4 d2. \m c4
	b4 c d2 \me g, d'
%5
	r2 b b g |
	b2. b4 g1
	a1 g2 g
	f2. e4 g2 f
	b1 b2 b
%10
	d2. c4 es2 d |
	c2 \m b4 a b1 \me
	a2 a f2. g4
	a2 h c1
	d1 d
%15
	c2 b a1 |
	b2 a r1
	r1 b
	a2 a1 a2
	g1 a
%20
	b2 d c b |
	a2. d4 d2 c~
	c4 \m h h2 \me c d
	c1. a2
	a1 a
%25
	b2 b b1 |
	g2 g1.
	fis\breve |
	}


quintus  =  \relative c'
	{
	a1 f2 d4 f~
	f4 f g2 r b~
	b2 b b d~
	d2 b b2. \m c4
%5
	d1 \me d |
	d1 r
	r1 b
	b2 a c b
	g1 d'
%10
	R\breve |
	r1 r2 d~
	d2 c2. c4 c2
	d1 g,
	a2 a g d
%15
	f2 g d1 |
	d'1 c2 b
	a2 a g1
	c2 c c2. c4
	c1 c
%20
	d2 b f g |
	d2 a' b g
	g2 g a b
	f2 a g f
	e1 r2 d
%25
	f1. f2 |
	c'2. c4 b1
	a\breve |
	}


bassus  =  \relative c
	{
	r1 d
	b2 g es'2. es4
	es2 es b b'~
	b2 g es b'~
%5
	b4 b b,2 b'2. \m a4 |
	g2. f4 es1 \me
	d1 r2 g,
	d'2. c4 es2 d
	es1 b
%10
	R\breve |
	R\breve
	r2 a a'2. g4
	fis2 g es1
	d1 r
%15
	r1 r2 a' |
	g2 d f g
	d1 r2 g
	f2 f1 f2
	c1 f
%20
	b,1 r |
	r2 d b c
	g1 r
	r2 f' c d
	a1 d
%25
	b2 b b2. b4 |
	c1 \m g \me
	d'\breve |
	}


lyricscantus = \lyricmode {
	Tu es re -- fu -- gi -- um me -- um,
	tu es re -- fu -- gi -- um me -- um a tri -- bu -- la -- ti -- o -- ne
	quae cir -- cum -- de -- dit __ me,
	ex -- ul -- ta -- ti -- o me -- a, e -- ru -- e me,
	e -- ru -- e me a cir -- cum -- dan -- ti -- bus me.
	}


lyricsaltus = \lyricmode {
	Tu es re -- fu -- gi -- um me -- um,
	tu es re -- fu -- gi -- um me -- um a tri -- bu -- la -- ti -- o -- ne
	quae cir -- cum -- de -- dit me,
	quae cir -- cum -- de -- dit me,
	ex -- ul -- ta -- ti -- o me -- a, e -- ru -- e me,
	e -- ru -- e me,
	e -- ru -- e __ me a cir -- cum -- dan -- ti -- bus __ me.
	}


lyricstenor = \lyricmode {
	Tu es re -- fu -- gi -- um __ me -- um,
	tu es re -- fu -- gi -- um me -- um a tri -- bu -- la -- ti -- o -- ne,
	a tri -- bu -- la -- ti -- o -- ne,
	a tri -- bu -- la -- ti -- o -- ne
	quae cir -- cum -- de -- dit me,
	ex -- ul -- ta -- ti -- o me -- a, e -- ru -- e me,
	e -- ru -- e __ me,
	e -- ru -- e me a cir -- cum -- dan -- ti -- bus me.
	}


lyricsquintus = \lyricmode {
	Tu es re -- fu -- gi -- um,
	tu es re -- fu -- gi -- um __ me -- um a tri -- bu -- la -- ti -- o -- ne,
	a tri -- bu -- la -- ti -- o -- ne
	quae cir -- cum -- de -- dit me,
	quae cir -- cum -- de -- dit me,
	ex -- ul -- ta -- ti -- o me -- a, e -- ru -- e me,
	e -- ru -- e me,
	e -- ru -- e me,
	e -- ru -- e me a cir -- cum -- dan -- ti -- bus me.
	}


lyricsbassus = \lyricmode {
	Tu es re -- fu -- gi -- um me -- um,
	tu es re -- fu -- gi -- um me -- um a tri -- bu -- la -- ti -- o -- ne,
	a tri -- bu -- la -- ti -- o -- ne
	quae cir -- cum -- de -- dit me,
	ex -- ul -- ta -- ti -- o me -- a, e -- ru -- e me,
	e -- ru -- e me a cir -- cum -- dan -- ti -- bus __ me.
	}


\score
{  
	\transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "9."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   10. INTELLECTUM


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*27 \bar "|."
	}


tenor =  \relative c'
	{
	R\breve
	r1 d~
	d2 a c1
	f,2. \m g4 a b c2~
%5
	c2 \me a b a~ |
	a2 \m g \me a1
	r2 a a a
	c1 g
	r2 g g g
%10
	b1 a2 f |
	c'1 a2 d~
	d2 c b a
	b1 a
	r2 a1 g2
%15
	e2 f e1 |
	d2 d' d1
	d1 r2 g,
	g1 b2 b
	d1 c
%20
	r2 d2. d4 c2 |
	b1 a
	r2 b2. b4 a2
	g1 f
	r2 d'2. d4 c2
%25
	b2. \m a8 g f4 g a2~ |
	a4 g g1 \ficta fis2 \me
	g\breve |
	}


bassus  =  \relative c
	{
	g'1. d2
	f1 b,2. \m c4
	d4 e f2. e4 f g
	a2 \me d,1 e2
%5
	f2. \m e4 d2. c4 |
	b1 \me a2 d
	d2 d f1
	c1 r2 c
	c2 c es1
%10
	d2 b d1 |
	a2 a'1 g2
	f2 e d1
	g,2 g'1 f2
	e2 d c2. \m b4
%15
	c4 a d1 \ficta cis2 \me |
	d1 r2 b'
	b1 b
	r2 es, es1
	b2 b f'4 \m g a f
%20
	b1 \me a |
	r2 g2. g4 f2
	es1 d
	r2 b'2. b4 a2
	g1 f
%25
	r2 d2. d4 c2 |
	b1 \m a \me
	g\breve |
	}


lyricstenor = \lyricmode {
	In -- tel -- le -- ctum __ ti -- bi da -- bo
	et in -- stru -- am te,
	et in -- stru -- am te in vi -- a hac qua gra -- di -- e -- ris,
	hac qua gra -- di -- e -- ris,
	fir -- ma -- bo,
	fir -- ma -- bo su -- per te o -- cu -- los me -- os,
	o -- cu -- los me -- os,
	o -- cu -- los me -- os.
	}


lyricsbassus = \lyricmode {
	In -- tel -- le -- ctum __ ti -- bi da -- bo
	et in -- stru -- am te,
	et in -- stru -- am te in vi -- a hac qua gra -- di -- e -- ris,
	hac qua gra -- di -- e -- ris,
	fir -- ma -- bo,
	fir -- ma -- bo su -- per __ te o -- cu -- los me -- os,
	o -- cu -- los me -- os,
	o -- cu -- los me -- os.
	}


\score
{  
	\transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12.5 }
	<<


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.5 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "10."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   11. NOLITE FIERI


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*19 \bar "|."
	}


cantus =  \relative c''
	{
	a1 a2 d,
	a'4. a8 f2 b1
	b2 b2. f4 g2
	a2 a r1
%5
	c1 c2 f, |
	b4. b8 a4 a2 b4 g2
	g4 d' b2 g c~
	c4 c a2 b4 b g2
	a2 a d1
%10
	c2 g a1 |
	a1 r
	r1 g
	b1 a2 g~
	g2 g a a
%15
	f1 e2 a |
	b1 a2 a
	g2 g1 b2
	a1 b~
	b\breve |
	}


altus =  \relative c'
	{
	r1 f
	f2 b, f'4. f8 d2
	f2 g f4 d2 e4
	f1 f2 f~
%5
	f2 f e2 d4. d8 |
	f2 f2. f4 e2
	d4 d g2 e e~
	e4 e f2 d4 d e2
	f2 f f1
%10
	e1 f |
	f1 f2 f
	g1 e2 e
	f1 f2 d~
	d2 e f e
%15
	d1 cis2 cis |
	d2 d d1
	d2 e e g~
	g4 \m f8 e f2 \me f1~
	f\breve |
	}


tenor =  \relative c'
	{
	R\breve
	r1 b
	b2 es, b'4. b8 g2
	r2 c a b
%5
	c4 f, a2 g4 e f2 |
	f1 r
	g2. g4 g2 e
	a1 g
	f1. f2
%10
	c'1 f,2 a~ |
	a2 a c d
	b1 c2 g
	d'1 c2 h~
	h2 c f, a
%15
	d,1 e2 e |
	g1 d2 fis
	g1 g
	a2 d, f1~
	f\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	d1 d2 g,
	d'4. d8 es2 d b
	c2. a4 c2 d
%5
	a2 c2. g4 b2 |
	d4 d c2 d c~
	c4 b d2 c4 c g2
	c2 d2. b4 c2
	c4 a c2 b b
%10
	g1 c2 c |
	d2 c a b~
	b2 g1 c2
	b1 f2 g~
	g2 c, c' c
%15
	a1 a2 a |
	d,1 fis2 a
	h2 c1 d2
	d1 d~
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	f1 f2 b,
%5
	f'2. f4 c2 b~ |
	b4 b f'2 d4 b c2
	g1 c2. c4
	a2 d4 d g,2 c
	r2 f, b1
%10
	c1 r2 f |
	d2 f1 b,2
	\ficta es1 c
	R\breve
	R\breve
%15
	r2 d a1 |
	g1 r2 d'
	g,2 c1 g2
	d'1 b~
	b\breve |
	}


lyricscantus = \lyricmode {
	No -- li -- te fi -- e -- ri si -- cut e -- quus et mu -- lus,
	no -- li -- te fi -- e -- ri si -- cut e -- quus et mu -- lus,
	si -- cut e -- quus et mu -- lus in qui -- bus,
	in qui -- bus,
	in qui -- bus non est in -- tel -- le -- ctus,
	in qui -- bus non est in -- tel -- le -- ctus.
	}


lyricsaltus = \lyricmode {
	No -- li -- te fi -- e -- ri si -- cut e -- quus et mu -- lus,
	no -- li -- te fi -- e -- ri si -- cut e -- quus et mu -- lus,
	si -- cut e -- quus et mu -- lus
	in qui -- bus non est in -- tel -- le -- ctus,
	in qui -- bus non est in -- tel -- le -- ctus,
	in qui -- bus non est in -- tel -- le -- ctus.
	}


lyricstenor = \lyricmode {
	No -- li -- te fi -- e -- ri si -- cut e -- quus et mu -- lus,
	et mu -- lus,
	si -- cut e -- quus et mu -- lus
	in qui -- bus non est in -- tel -- le -- ctus,
	in qui -- bus non est in -- tel -- le -- ctus,
	in qui -- bus non est in -- tel -- le -- ctus.
	}


lyricsquintus = \lyricmode {
	No -- li -- te fi -- e -- ri si -- cut e -- quus et mu -- lus,
	si -- cut e -- quus et mu -- lus,
	si -- cut e -- quus et mu -- lus,
	si -- cut e -- quus et mu -- lus
	in qui -- bus non est in -- tel -- le -- ctus,
	in qui -- bus non est in -- tel -- le -- ctus,
	in qui -- bus non est in -- tel -- le -- ctus.
	}


lyricsbassus = \lyricmode {
	No -- li -- te fi -- e -- ri si -- cut e -- quus et mu -- lus,
	si -- cut e -- quus et mu -- lus
	in qui -- bus non est in -- tel -- le -- ctus,
	in qui -- bus non est in -- tel -- le -- ctus.
	}


\score
{  
	\transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "11."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   12. IN CAMO ET FRENO


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*21 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	r1 f,
	a1 g2 g
	c1 c2 g
%5
	b1 a2 a |
	fis1 g2 g
	g2 g4 g c1
	c2 a b1
	f2 b b b4 b
%10
	a2 a2. a4 a2 |
	g\breve
	R\breve
	r1 r2 d'~
	d4 \m c b2 \me a g
%15
	a2. b4 b1 |
	a1 a2 fis
	g2 g b2. a4
	g2 fis g1~
	g\breve~
%20
	g\breve~
	g\breve |
	}


altus =  \relative c'
	{
	r1 d
	f1 b,2 b
	f'1 e2 e~
	e2 f2. \m e8 d e2 \me
%5
	f1. c2 |
	d1 h2 h |
	h2 c2. c4 f2
	f2 f d1
	d2 d d g4 g
%10
	f1 f2 f |
	e1 d2 d
	d2 d f2. f4
	f2 e d1~
	d2 g f d
%15
	f2. f4 f2 g4 \m f |
	e4 d e2 \me f d
	d2 e f2. f4
	es2 d b d
	c2 b \ficta es c
%20
	d2 \ficta es d1~
	d\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	f,1 c'
	c2 c c1
%5
	f,2 f f1 |
	d2 d d'1~
	d2 g, a a
	a4 a c2 b1
	b2 b b4 b g2
%10
	a1. f2 |
	g1 g2 b
	a2 b c2. d4
	d2 c4 \m b a g a2 \me
	b2 g d g
%15
	f2. b4 b2 g |
	a1 a
	g2 g d'2. c4
	c2 a g1~
	g\breve~
%20
	g\breve~
	g\breve |
	}


quintus  =  \relative c'
	{
	g1 b
	b2 a d1
	c1 r2 g
	a1 g2 g
%5
	d'1 c2 a |
	a2 a g g~
	g2 e f c'~
	c2 f, f f
	f4 f f2 g d'
%10
	d2 d4 d c2 c~ |
	c4 g c2 b g
	fis2 g a2. b4
	b2 g2. \m \ficta fis8 e \ficta fis!2 \me
	g2 d' d h
%15
	c2. d4 d2 d~ |
	d4 \m \ficta cis8 \ficta h \ficta cis!2 \me d a
	h2 c f,2. f4
	g2 d d' b
	\ficta es2 d c \ficta es!
%20
	d2 c h1~
	h\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	r1 c
	a1 c2 c
%5
	b1 f |
	r1 g2 g
	g4 g c2 f, f
	f'1 b,2 b
	b2 b4 b g1
%10
	d'2 d f1 |
	c1 r2 g
	d'2 g f2. b,4
	b2 c d1 \m
	g,1 \me r
%15
	R\breve |
	r1 d'
	g,2 c b2. f4
	c'2 d g, g'
	c,2 g c2. c4
%20
	h2 c g1~
	g\breve |
	}


lyricscantus = \lyricmode {
	In ca -- mo et fre -- no,
	in ca -- mo et fre -- no ma -- xil -- las e -- o -- rum con -- strin -- ge,
	ma -- xil -- las e -- o -- rum con -- strin -- ge
	qui __ non ap -- pro -- xi -- mant ad te,
	qui non ap -- pro -- xi -- mant ad te.
	}


lyricsaltus = \lyricmode {
	In ca -- mo et fre -- no,
	in ca -- mo et fre -- no ma -- xil -- las e -- o -- rum con -- strin -- ge,
	ma -- xil -- las e -- o -- rum con -- strin -- ge
	qui non ap -- pro -- xi -- mant ad te,
	qui non ap -- pro -- xi -- mant ad __ te,
	qui non ap -- pro -- xi -- mant ad te,
	qui non ap -- pro -- xi -- mant ad te.
	}


lyricstenor = \lyricmode {
	In ca -- mo et fre -- no,
	in ca -- mo et fre -- no ma -- xil -- las e -- o -- rum,
	ma -- xil -- las e -- o -- rum con -- strin -- ge
	qui non ap -- pro -- xi -- mant ad __ te,
	qui non ap -- pro -- xi -- mant ad te,
	qui non ap -- pro -- xi -- mant ad te.
	}


lyricsquintus = \lyricmode {
	In ca -- mo et fre -- no,
	in ca -- mo et fre -- no ma -- xil -- las e -- o -- rum con -- strin -- ge,
	ma -- xil -- las e -- o -- rum,
	ma -- xil -- las e -- o -- rum con -- strin -- ge
	qui non ap -- pro -- xi -- mant ad __ te,
	qui non ap -- pro -- xi -- mant ad __ te,
	qui non ap -- pro -- xi -- mant ad te,
	qui non ap -- pro -- xi -- mant ad te.
	}


lyricsbassus = \lyricmode {
	In ca -- mo et fre -- no ma -- xil -- las e -- o -- rum con -- strin -- ge,
	ma -- xil -- las e -- o -- rum con -- strin -- ge
	qui non ap -- pro -- xi -- mant ad te, __
	qui non ap -- pro -- xi -- mant ad te,
	qui non ap -- pro -- xi -- mant ad te.
	}


\score
{  
	\transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #1 "12."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   13. MULTA FLAGELLA PECCATORIS


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*28 \bar "|."
	}


cantus =  \relative c''
	{
	r1 a~
	a1 a2 a
	a1 a
	c1. g2
%5
	g1 a2 a |
	b2 a g1
	g2 d'1 d2
	d\breve
	cis\breve
%10
	r2 d d b |
	c1 b
	r2 g1 b2~
	b4 b f4 \m g a g a b
	c1 \me r
%15
	R\breve |
	a1 a2 a
	b2. a4 g2 fis
	g1 e
	d2 d' d d
%20
	es2. d4 c2 b |
	c2 b2. \m a8 g a2 \me
	b\breve~
	b1 r
	R\breve
%25
	d1 d2 d |
	es2. d4 c2 h
	c1 c
	h\breve |
	}


altus =  \relative c'
	{
	f1 f2 f
	f\breve
	f1 e
	e2 f1 \m e4 d
%5
	e1 \me f |
	f1 e2 e
	d1. f2
	d2 d d1
	e\breve
%10
	r2 d f f |
	f1 f2 f~
	f4 \m e8 d e2 \me d2. d4
	d1 f
	f2 f g2. f4
%15
	\ficta es2 d b d~ |
	d4 \m \ficta cis \ficta cis! \ficta h8 \ficta cis! d2 \me a
	R\breve
	R\breve
	f'1 f2 f
%20
	g2. f4 es2 d |
	g1 f
	f2 f f f
	g2. f4 f2 d
	g2 g2. \m \ficta fis8 e \ficta fis!2 \me
%25
	g\breve~ |
	g\breve~
	g\breve~
	g\breve |
	}


tenor =  \relative c'
	{
	a\breve
	a2 a a1
	a1 a~
	a2 a g1~
%5
	g1 f2 f |
	f2 f g1
	g1 f~
	f2 g f1
	e\breve
%10
	r2 f f b~ |
	b4 \m a8 g a2 \me b1
	g2 g g2. g4
	f1 r2 a
	a2 a b2. a4
%15
	g2 fis g1 |
	e1 d2 d'
	d2 d d2. c4
	b2 d2. \m \ficta cis8 \ficta h \ficta cis!2 \me
	d2 b1 f2
%20
	R\breve |
	R\breve
	d'1 d2 d
	es2. d4 c2 h
	c1 a
%25
	g\breve~ |
	g\breve~
	g\breve~
	g\breve |
	}


quintus  =  \relative c'
	{
	d\breve
	c2 d c1
	d1 c~
	c2 c c1~
%5
	c1 c2 c |
	d2 c c1
	b2 b1 b2
	b1 \m a \me
	a\breve
%10
	r2 a b d |
	c1 d
	c1 b~
	b2 b c c
	c2 c es2. c4
%15
	c2 a d b |
	a2 a fis fis
	g2. fis4 g2 d
	g1 a
	b2 f f b
%20
	b2. b4 g1 |
	es'2 es c1
	b2 b b b
	b2. b4 a2 g
	es'1 d
%25
	h2 h h h |
	c2. d4 es2 d
	\ficta es2 \ficta es!2. \m c4 \ficta es!2 \me
	d\breve |
	}


bassus  =  \relative c
	{
	d\breve
	f2 d f1
	d1 a~
	a2 f c'1
%5
	c1 r2 f, |
	b2 f c'1
	g1 b~
	b2 g d'1
	a\breve
%10
	r2 d b b |
	f'1 b, \m
	c1 \me g
	b2. b4 f2 f'
	f2 f es2. f4
%15
	c2 d g,1 |
	a1 d
	R\breve
	R\breve
	r2 b b b
%20
	\ficta es2. b4 c2 g' |
	es1 f
	b,2 b b b
	\ficta es2. b4 f'2 g
	c,1 d
%25
	g,2 g' g g, |
	c2. h4 c2 g
	c1 c
	g\breve |
	}


lyricscantus = \lyricmode {
	Mul -- ta fla -- gel -- la pec -- ca -- to -- ris,
	mul -- ta fla -- gel -- la pec -- ca -- to -- ris,
	spe -- ran -- tem au -- tem in Do -- mi -- no __
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit,
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit,
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit.
	}


lyricsaltus = \lyricmode {
	Mul -- ta fla -- gel -- la pec -- ca -- to -- ris,
	mul -- ta fla -- gel -- la pec -- ca -- to -- ris,
	spe -- ran -- tem au -- tem in __ Do -- mi -- no
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit,
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit,
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit.
	}


lyricstenor = \lyricmode {
	Mul -- ta fla -- gel -- la pec -- ca -- to -- ris,
	mul -- ta fla -- gel -- la pec -- ca -- to -- ris,
	spe -- ran -- tem __ au -- tem in Do -- mi -- no
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit,
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit,
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit.
	}


lyricsquintus = \lyricmode {
	Mul -- ta fla -- gel -- la pec -- ca -- to -- ris,
	mul -- ta fla -- gel -- la pec -- ca -- to -- ris,
	spe -- ran -- tem au -- tem in Do -- mi -- no
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit,
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit,
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit,
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit,
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit.
	}


lyricsbassus = \lyricmode {
	Mul -- ta fla -- gel -- la pec -- ca -- to -- ris,
	mul -- ta fla -- gel -- la pec -- ca -- to -- ris,
	spe -- ran -- tem au -- tem __ in Do -- mi -- no
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit,
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit,
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit,
	mi -- se -- ri -- cor -- di -- a cir -- cum -- da -- bit.
	}


\score
{  
	\transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #1 "13."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   14. LAETAMINI IN DOMINO


CutCThree = {
   \newSpacingSection
   \override Score.SpacingSpanner.common-shortest-duration = #(ly:make-moment 1 2)
   \once \override Staff.TimeSignature.stencil = #ly:text-interface::print
   \once \override Staff.TimeSignature.text =
   \markup \number { \musicglyph "timesig.C22" \vcenter "3" }
   \time 2/1
   }
   

global = {
	\key f \major
	\CutCThree
	\skip 1*2*9
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*17 \bar "|." \pageBreak
	}


cantus =  \relative c''
	{
	r1 g~
	g1 c~
	c2 c c1~
	c1 b
%5
	d1. c2 |
	c1 a
	f1. f2 \pageBreak
	g1 a
	b1. a2
%10
	a2 c b a |
	b2 c1 g4 \m a
	b4 c d1 \ficta cis2 \me
	d2 a b a \break
	b2 g a1~
%15
	a\breve |
	fis2 fis fis fis
	g2. g4 g2 c~
	c2 b g a
	b2 \m c2. b4 b2~ \break
%20
	b2 a \me b1 |
	g1 g2 g
	a2. a4 g1~
	g1 b
	b1 c2 c
%25
	d\breve |
	h\breve |
	}


altus =  \relative c'
	{
	d\breve
	e1. e2
	f\breve
	f\breve
%5
	f1. e2 |
	e1 f
	d1. d2
	d1 d
	f1. f2
%10
	f1 f |
	f2 f e e
	g2. \m d4 f2 e \me
	d2 fis g fis
	g2 e f4 \m c f2~
%15
	f4 e d1 \ficta cis2 \me |
	d2. \m c8 b a1 \me
	r2 g g g
	g'2. g4 d2 f
	g2 g1 d2
%20
	f2. \m \ficta es4 d c d2 \me |
	e2 e e e
	f2. f4 e2 e
	d2 d g2. g4
	g2 g2. g4  g2
%25
	g4 \m d g1 \me \ficta fis2 |
	g\breve |
	}


tenor =  \relative c'
	{
	R\breve
	g\breve
	a1. a2
	a1 b
%5
	f1. c'2 |
	c1 c
	b1. b2
	b1 a
	d1. c2
%10
	c2 c d c |
	b2 a g1~
	g2 \m b \me a1
	r2 a g a
	g1 f2 a~
%15
	a4 \m g f2 e1 \me |
	d1 r2 d'
	d2 d es2. es4
	d1 b2 c
	\ficta es2 \ficta es! d \m c4 b
%20
	c1 \me b |
	r1 c
	c2 c c2. c4
	b1 r2 b~
	b2 g g es'
%25
	d\breve |
	d\breve |
	}


quintus  =  \relative c'
	{
	g\breve
	c1. c2
	c\breve
	c1 \m d \me
%5
	b1. g2 |
	g1 f
	f1. d2
	g1 f
	f1. f2
%10
	f2 a b c |
	d2 c c1
	d1 r2 a
	b2 d d1~
	d2 c2. \m a4 c2 \me
%15
	d2 a r a |
	a2 a d2. d4
	h1 c
	g1 r
	R\breve
%20
	r2 f f f |
	c'2. c4 g1
	r1 r2 g~
	g4 \m a b c d2 \me es~
	es2 es2. \m d4 c2 \me
%25
	b1 a |
	g\breve |
	}


bassus  =  \relative c
	{
	R\breve
	c\breve
	f1. f2
	f1 b,
%5
	b1. c2 |
	c1 f,
	b1. b2
	g1 d'
	b1. f2
%10
	f2 f' b, f' |
	b,2 f c'1 \m
	g1 \me a
	r2 d g, d'
	g,2 c f2. \m e4
%15
	d1 \me a |
	r2 d d d
	g2. g4 c,1
	r2 g'1 f2
	es2 c g'1 \m
%20
	f1 \me b, |
	r2 c c c
	f2. f4 c1
	g'1. es2
	es1 c
%25
	g'1 \m d \me |
	g,\breve |
	}


lyricscantus = \lyricmode {
	Lae -- ta -- mi -- ni in Do -- mi -- no,
	lae -- ta -- mi -- ni in Do -- mi -- no
	et ex -- sul -- ta -- te ju -- sti,
	et ex -- sul -- ta -- te ju -- sti
	et glo -- ri -- a -- mi -- ni om -- nes re -- cti cor -- de,
	et glo -- ri -- a -- mi -- ni om -- nes re -- cti cor -- de.
	}


lyricsaltus = \lyricmode {
	Lae -- ta -- mi -- ni in Do -- mi -- no,
	lae -- ta -- mi -- ni in Do -- mi -- no
	et ex -- sul -- ta -- te ju -- sti,
	et ex -- sul -- ta -- te ju -- sti __
	et glo -- ri -- a -- mi -- ni om -- nes re -- cti cor -- de,
	et glo -- ri -- a -- mi -- ni,
	et glo -- ri -- a -- mi -- ni om -- nes re -- cti __ cor -- de.
	}


lyricstenor = \lyricmode {
	Lae -- ta -- mi -- ni in Do -- mi -- no,
	lae -- ta -- mi -- ni in Do -- mi -- no
	et ex -- sul -- ta -- te ju -- sti,
	et ex -- sul -- ta -- te ju -- sti
	et glo -- ri -- a -- mi -- ni om -- nes re -- cti cor -- de,
	et glo -- ri -- a -- mi -- ni om -- nes re -- cti cor -- de.
	}


lyricsquintus = \lyricmode {
	Lae -- ta -- mi -- ni in __ Do -- mi -- no,
	lae -- ta -- mi -- ni in Do -- mi -- no
	et ex -- sul -- ta -- te ju -- sti,
	et ex -- sul -- ta -- te __ ju -- sti
	et glo -- ri -- a -- mi -- ni om -- nes,
	et glo -- ri -- a -- mi -- ni om -- nes re -- cti cor -- de.
	}


lyricsbassus = \lyricmode {
	Lae -- ta -- mi -- ni in Do -- mi -- no,
	lae -- ta -- mi -- ni in Do -- mi -- no
	et ex -- sul -- ta -- te ju -- sti,
	et ex -- sul -- ta -- te ju -- sti
	et glo -- ri -- a -- mi -- ni om -- nes re -- cti cor -- de,
	et glo -- ri -- a -- mi -- ni om -- nes re -- cti cor -- de.
	}


\score
{  
	\transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "14."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   15. GLORIA PATRI


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*13 \bar "|."
	}


cantus =  \relative c''
	{
	r1 a~
	a2 a a1
	h\breve
	c1. g2
%5
	a1. f2 |
	f1 a
	g2 a2. g4 a2
	b1 a
	R\breve
%10
	r1 g |
	a2 b2. a4 g2
	g\breve
	fis\breve |
	}


altus =  \relative c'
	{
	r1 fis~
	fis2 fis fis1
	g\breve
	e1 e
%5
	f1. d2 |
	d1 f
	d2 f2. e4 f2
	g1 f2 f
	e2 f2. f4 es2
%10
	d1 d2 d |
	d2 f2. f4 es2
	d\breve
	d\breve |
	}


tenor =  \relative c'
	{
	d1. d2
	d1 d~
	d1 g,~
	g1 c
%5
	c1. b2 |
	b1 f
	g2 f2. c4 f2
	es1 f2 a
	g2 a2. b4 g2
%10
	fis1 g2 b |
	a2 d2. c4 c2
	b\breve
	a\breve |
	}


quintus  =  \relative c'
	{
	r1 a~
	a2 a a1
	g1 \m d' \me
	c1 g
%5
	f2. f4 f1~ |
	f1 c'
	h2 c2. c4 c2
	es1 c2 c
	c2 c2. d4 c2
%10
	a1 b2 g |
	f2 f2. f4 g2
	g1 d1~
	d\breve |
	}


bassus  =  \relative c
	{
	r1 d~
	d2 d d1
	g,\breve
	c1 c
%5
	f,1. b2 |
	b1 r
	R\breve
	r1 r2 f'
	c2 f2. b,4 c2
%10
	d1 g,2 g |
	d'2 b2. f4 c'2
	g\breve
	d'\breve |
	}


lyricscantus = \lyricmode {
	Glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto.
	}


lyricsaltus = \lyricmode {
	Glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto.
	}


lyricstenor = \lyricmode {
	Glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto.
	}


lyricsquintus = \lyricmode {
	Glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto.
	}


lyricsbassus = \lyricmode {
	Glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto.
	}


\score
{  
	\transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.2 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "15."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   16. SICUT ERAT


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*34 \bar "|."
	}


cantus =  \relative c''
	{
	a\breve~
	a\breve
	a1 \m b \me
	a1 a
%5
	R\breve |
	R\breve
	a\breve
	d1 \m c \me
	a2. \m b4 c2 d~
%10
	d2 \ficta cis \me d1 |
	R\breve
	a1 d2 d~
	d2 d d1
	b1 a
%15
	g\breve |
	f\breve
	e\breve~
	e\breve
	fis1. g2
%20	
	g2. g4 fis2 fis~
	fis2 fis2 g4 \m f e d |
	e2 \me e fis fis~
	fis4 fis g2 e g~
	g4 \m \ficta fis8 e \ficta fis!2 \me g2 g~
%25
	g4 g g2 f f~
	f2 f b2. b4 |
	a1 b2 d \m
	c4 b b1 a2 \me
	b2 d2. d4 b2~
%30
	b2 g2. \m a4 b2 \me
	a4 \m g g1 \ficta fis2 \me |
	g\breve~
	g\breve~
	g\breve |
	}


sextus =  \relative c''
	{
	d,2. \m e4 f g f2~
	f4 e d c d e f d
	e2 \me f g1
	f1 r
%5
	R\breve |
	R\breve
	d2. \m c4 d e f2~
	f4 e f g a1~
	a2 \me d, g1 \m
%10
	a1 \me a |
	r1 r2 e
	f2 f1 f2
	f2 b b b
	d1 c2 c
%15
	c2 c b1 |
	a\breve~
	a\breve~
	a\breve
	R\breve
%20
	r1 a
	a1 b2 g
	a\breve |
	R\breve
	a2. a4 d2 d
%25
	c\breve
	b2 d2. d4 d2~
	d2 d d b |
	r1 c2. c4
	d2 b1 d2~
%30
	d4 \m c b1 \me g2
	r1 a
	h2 h1 d2 |
	c\breve
	h\breve |
	}


altus =  \relative c'
	{
	r1 d2. \m c4
	d4 e f2. e4 d2 \me
	cis2 d g,4 \m a b c
	d\breve \me
%5
	R\breve |
	r1 d2. \m e4
	f4 g f2. e4 d c
	b4 c d e f2 e
	f1 e2 \me d
%10
	e1 d |
	g,1 a
	a1 b2 b
	d2 f1 f2
	f1 f
%15
	e2 e d1~ |
	d\breve
	cis\breve~
	cis\breve
	d1. d2
%20
	es2 c d1~
	d1 r |
	R\breve
	d2. d4 c2 c
	d1 h2. h4
%25
	c2 c c1
	d2 d2. d4 g2 |
	f1 f
	g1 f2. f4
	d2 f f1
%30
	g2 d es es~
	es2 es d1 |
	d2 d1 h2
	c2 c c1
	d\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	d,2. \m e4 f g f2~
%5
	f4 e d c d e f d |
	e2 \me f g1
	f1 r
	r1 r2 a
	d1 c2 b
%10
	a2. \m g4 f g a b |
	c2 \me d1 \ficta cis2
	d1 r2 d
	b2 b1 b2
	f1. f2
%15
	g1 g2 d~ |
	d4 \m e f g a1 \me
	a\breve~
	a\breve
	a1. h2
%20
	c2 g a1
	r2 a d d~ |
	d2 \ficta cis d1
	R\breve
	r2 d2. d4 d2
%25
	g,2 g a1
	b2. b4 b2 g |
	a2 f b2. \m a4
	g2 b \me b f'~
	f4 f d2 d1
%30
	b2 \m g \me g1
	r1 r2 d~ |
	d2 d d d
	es\breve
	d\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	a\breve~
%5
	a\breve |
	a1 \m b \me
	a1 a
	R\breve
	R\breve
%10
	r2 a2. \m g4 f2
	e2 \me d e1
	d1 f
	f2 f1 f2
	b2 b c c
%15
	c1 d2 g, |
	a2. \m g4 f2 \me d
	e\breve
	e\breve
	R\breve
%20
	r1 r2 a~ |
	a2 d g, b
	a1 a~
	a2 b g1 \m
	a2. \me a4 g1
%25
	e2. e4 f2 f |
	f1 g2 d'~
	d4 d a2 d1
	es2. \m d4 c b c2 \me
	b\breve
%30
	r2 b b b |
	c1 a
	g\breve~
	g\breve~
	g\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	r1 d2. \m c4
%5
	d4 e f2. e4 d2 \me |
	cis2 d g,4 \m a b c
	d\breve \me
	R\breve
	R\breve
%10
	a1 d |
	c2 \m b \me a1
	r2 d b b~
	b2 b b1~
	b1 f
%15
	c'1 g |
	d'\breve
	a\breve~
	a\breve
	d1. g2
%20
	c,2 es d1~ |
	d1 r
	r1 d~
	d2 g c, es
	d1 g,2. g4
%25
	c2 c f,1 |
	b1 g2. g4
	d'1 b
	\ficta es1 \m f \me
	b,1 b'2. b4
%30
	g1 es |
	c1 \m d \me
	g,1 g2. g4
	c2 c c1
	g\breve |
	}


lyricscantus = \lyricmode {
	Si -- cut __ e -- rat,
	si -- cut __ e -- rat
	in prin -- ci -- pi -- o et nunc et sem -- per,
	et in sae -- cu -- la,
	et in sae -- cu -- la sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, __ A -- men.
	}


lyricssextus = \lyricmode {
	Si -- cut e -- rat,
	si -- cut e -- rat
	in prin -- ci -- pi -- o et nunc et sem -- per,
	et nunc et sem -- per
	et in sae -- cu -- la sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


lyricsaltus = \lyricmode {
	Si -- cut e -- rat, __
	si -- cut e -- rat,
	si -- cut e -- rat
	in prin -- ci -- pi -- o et nunc et sem -- per
	et in sae -- cu -- la,
	et in sae -- cu -- la sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


lyricstenor = \lyricmode {
	Si -- cut e -- rat,
	si -- cut e -- rat,
	si -- cut e -- rat
	in prin -- ci -- pi -- o et nunc et sem -- per
	et in sae -- cu -- la,
	et in sae -- cu -- la sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


lyricsquintus = \lyricmode {
	Si -- cut __ e -- rat,
	si -- cut e -- rat
	in prin -- ci -- pi -- o et nunc et sem -- per,
	et nunc __ et sem -- per
	et in sae -- cu -- la,
	et in sae -- cu -- la sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


lyricsbassus = \lyricmode {
	Si -- cut e -- rat, __
	si -- cut e -- rat
	in prin -- ci -- pi -- o et nunc et sem -- per
	et in sae -- cu -- la,
	et in sae -- cu -- la sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


\score
{  
	\transpose f f {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName= \markup { \center-column { \line { "Cantus"} \line { "primus" } } }
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>

	\new Staff <<\global
	\new Voice="v6" {
	  \set Staff.instrumentName= \markup { \center-column { \line { "Cantus"} \line { "secundus" } } }
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>
	
	
	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="Altus"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="Tenor"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Quintus"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 1.7 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "16."} }

\midi
	{
	\tempo 2 = 90
	}
	
}

% EOF
